Subject: Ticket Assigned - esc up ph 4683254523
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 23:50:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph 4683254523 mohamed risnas                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed risnas Bot:  Hi Mohamed Risnas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4583254523 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4683254523 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97450676747            03:35 AM, 23nd Aug                   Mohammed                    Hi Mohamed, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:36 AM, 23nd Aug                     mohamed risnas                    I want to change my phone number           03:37 AM, 23nd Aug                     mohamed risnas                    That order phone number           03:38 AM, 23nd Aug                   Mohammed                   Please share with us your contact number           03:39 AM, 23nd Aug                     mohamed risnas                    77166504           03:39 AM, 23nd Aug                     mohamed risnas                    Add this my order           03:39 AM, 23nd Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:40 AM, 23nd Aug                     mohamed risnas                    Thank you           03:41 AM, 23nd Aug                   Mohammed                   Is there anything else may I assist you?           03:42 AM, 23nd Aug                     mohamed risnas                    Nothing           03:42 AM, 23nd Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:45 AM, 23nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4764636